#!/usr/bin/python

from os import system
listfile='/usr/share/gmpm/installedfiles.txt'
try:
  f=open(listfile).readlines()
  f.reverse()
  for ffile in f:
    system("rm -I "+ffile)
    
  system("rm -I "+listfile)
except:
  pass
